.postext {
	COLOR: #999; FONT-SIZE: small
}
.noshow {
	DISPLAY: none; COLOR: #ccc
}
TABLE.acajoomcss {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; BACKGROUND-COLOR: #f9f9f9; MARGIN: 8px 0px 15px; WIDTH: 100%; BORDER-COLLAPSE: collapse; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid
}
TABLE.acajoomcss_bots {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; BACKGROUND-COLOR: #f9f9f9; MARGIN: 8px 0px 15px; WIDTH: 100%; BORDER-COLLAPSE: collapse; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid
}
TABLE.acajoomcss TR.row0 {
	BACKGROUND-COLOR: #f9f9f9
}
TABLE.acajoomcss TR.row1 {
	BACKGROUND-COLOR: #eeeeee
}
TABLE.acajoomcss TH {
	TEXT-ALIGN: right; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND-REPEAT: repeat; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 11px; PADDING-TOP: 6px
}
TABLE.acajoomcss TD {
	TEXT-ALIGN: right; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
FIELDSET.acajoomcss {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 10px 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
TABLE.acajoomtable TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE.acajoomcss_bots TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE.acajoomtable TD.key {
	BORDER-BOTTOM: #e9e9e9 1px solid; TEXT-ALIGN: left; BACKGROUND-COLOR: #f6f6f6; WIDTH: 150px; COLOR: #666; FONT-WEIGHT: bold; BORDER-RIGHT: #e9e9e9 1px solid
}
TABLE.acajoomtable TD.paramlist_key {
	BORDER-BOTTOM: #e9e9e9 1px solid; TEXT-ALIGN: left; BACKGROUND-COLOR: #f6f6f6; WIDTH: 150px; COLOR: #666; FONT-WEIGHT: bold; BORDER-RIGHT: #e9e9e9 1px solid
}
TABLE.acajoomtable TD.vtop.key {
	VERTICAL-ALIGN: top
}
#acajoom TABLE.adminheading TH {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 65px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/acajoom.jpg) no-repeat left 50%; PADDING-TOP: 0px
}
#acajoom UL {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 1px
}
DIV.centermain {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
TABLE.panelheading {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; BORDER-COLLAPSE: collapse; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; PADDING-TOP: 10px
}
TABLE.panelheading TR.row0 {
	BACKGROUND-COLOR: #f9f9f9
}
TABLE.panelheading TR.row1 {
	BACKGROUND-COLOR: #eeeeee
}
TABLE.panelheading TH {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; PADDING-LEFT: 60px; PADDING-RIGHT: 4px; BACKGROUND: url(/images/generic.png) left 50%; HEIGHT: 25px; COLOR: #c24733; FONT-SIZE: 16px; PADDING-TOP: 6px
}
TABLE.panelheading TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE.panelheading TD.editor {
	FONT-SIZE: 9px
}
TABLE.cpanel TD {
	TEXT-ALIGN: center
}
#acajoom TABLE.panelheading TH.userpanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 65px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/userpanel.png) no-repeat left 50%; HEIGHT: 58px; PADDING-TOP: 0px
}
#cpanel {
	TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
#cpanel DIV.icon {
	TEXT-ALIGN: center; MARGIN: 3px; VERTICAL-ALIGN: middle
}
#cpanel DIV.icon A {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; WIDTH: 108px !important; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; HEIGHT: 97px !important; VERTICAL-ALIGN: middle; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
#cpanel DIV.icon A:link {
	COLOR: #808080
}
#cpanel DIV.icon A:hover {
	BORDER-BOTTOM: #c24733 1px solid; BORDER-LEFT: #c24733 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f1e8e6; PADDING-LEFT: 6px; PADDING-RIGHT: 4px; COLOR: #333; BORDER-TOP: #c24733 1px solid; BORDER-RIGHT: #c24733 1px solid; PADDING-TOP: 3px
}
#cpanel DIV.icon A:active {
	COLOR: #808080
}
#cpanel DIV.icon A:visited {
	COLOR: #808080
}
#cpanel DIV.icon IMG {
	MARGIN-TOP: 13px
}
#cpanel DIV.icon SPAN {
	DISPLAY: block; PADDING-TOP: 3px
}
TABLE.acajoom_stats TD {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
